/*
@font-face {
    font-family:Bodoni W01 LT;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/369987_0_0.a3d6af6.woff") format("woff");
    font-style:italic
}
    
@font-face {
    font-family:Bodoni W01 LT;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/d71d94e9-91ab-4518-aabb-6a8ad5d5156b.f8eb569.woff") format("woff");font-weight:700
}

@font-face {
    font-family:Futura W01;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/55e6a203-1f50-4971-89d0-17ca0150f29d.70d3604.woff") format("woff")
}

@font-face {
    font-family:Futura W01;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/0aac257e-f213-4ee3-9d72-79be01391bab.050e89a.woff") format("woff");font-weight:700
}
*/
/*# sourceMappingURL=/sites/cosmopolitan/assets/css/fonts-deferred.0c6a49a.css.map */
@font-face {
    font-family:IconFont;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/IconFont.d7fc45ad085d592532252ca644bcded0.woff2") format("woff2"),
    url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/IconFont.d7fc45ad085d592532252ca644bcded0.woff") format("woff")
}

@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/24dd4e4a-ac1b-4a2d-8474-4187103f67a7.a9d5c9c.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/e38fddd1-89a4-4995-9f7f-3c701b2e62f1.8b9c8ad.woff2") format("woff2");
    font-display:swap
}
 
@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/51979662-0f05-44f3-be90-50e38a493b3f.5f23895.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/e4fc2e26-0ce1-4e6c-bb35-330c133f041c.82bd160.woff2") format("woff2");
    font-style:italic;
    font-display:swap
}

@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/7b092c64-bbae-4342-a10f-a0de6d3153d8.17f7cc3.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/74c2aebb-af4a-4c7d-a7f5-2db2c73334eb.2a23863.woff2") format("woff2");
    font-weight:700;
    font-display:swap
}

@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/fb1521ec-61a2-4df8-b8d2-c7acb3838ac9.2164453.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/8d8c24cd-7112-47d5-9f8d-a9063ad51341.d72c362.woff2") format("woff2");
    font-weight:700;
    font-style:italic;
    font-display:swap
}

@font-face {
    font-family:Futura W05;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/7a337894-f253-4a5d-a63e-0d8275cedec5.4a2fddf.woff2") format("woff2"),
    url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/55e6a203-1f50-4971-89d0-17ca0150f29d.70d3604.woff") format("woff")
}

@font-face {
    font-family:Futura W05;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/6c923332-4923-424e-8a1e-e8d3e9b46961.78fccee.woff2") format("woff2"),
    url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/2d781726-d48a-4602-83eb-4eb0d88b0ac6.469d72f.woff") format("woff");
    font-weight:800
}

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.sidepanel-menu, .sidepanel-submenu {
    margin: 0;
}
.location-right-side-panel {
    background-color: #efa4cd;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    width: 20rem;
    overflow-y: scroll;
    z-index: 5999997;
    top: 0;
    height: 100%;
}
.sidepanel-submenu {
    overflow: hidden;
    position: relative;
    left: -1.25rem;
    height: unset;
    max-height: 0;
    width: 20rem;
    padding: 0 1.875rem;
    background: #e670b1;
    transition: all .3s ease-in-out;
}
.location-right-side-panel {
    -webkit-transform: translateX(20rem);
    transform: translateX(20rem);
    position: fixed;
    right: 0;
}.sidepanel-item.active>.sidepanel-submenu {
    max-height: 25rem;
    overflow-y: scroll;
    padding: .9375rem 1.875rem;
    border-top: 0;
    border-bottom: 0;
    margin-bottom: calc(.9375rem + calc(.625rem/3));
}

.icon-arrow-down01:before, .sidepanel-item.has-children>a:before {
    content: "\f10f";
}
.sidepanel-menu a {
    text-transform: uppercase;
    margin: .9375rem 1.25rem .9375rem 0;
    display: inline-block;
}
.sidepanel-menu a {
    font-family: Futura W01,Helvetica,Arial,Sans-serif;
    font-size: .875rem;
    line-height: 1.5;
    letter-spacing: .15rem;
    color: #fff;
}
.sidepanel-submenu a {
    font-family: Futura W01,Helvetica,Arial,Sans-serif;
    font-size: .75rem;
    line-height: 1.5;
}
@media only screen and (min-width: 61.25rem){
.sidepanel-submenu a {
    font-size: .875rem;
    line-height: 1.5;
}}
.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}
.sidepanel-menu, .sidepanel-submenu {
    margin: 0;
}
.sidepanel-submenu {
    overflow: hidden;
    position: relative;
    left: -1.25rem;
    height: unset;
    max-height: 0;
    width: 20rem;
    padding: 0 1.875rem;
    background: #e670b1;
    transition: all .3s ease-in-out;
}
.icon-arrow-down01:before, .sidepanel-item.has-children>a:before {
    content: "\f10f";
}
.icon-search:before {
    content: "\f10a";
}
.icon, .sidepanel-item.has-children>a:before {
    line-height: inherit;
}
.icon, .sidepanel-item.has-children>a:before {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon, .nav-swipeable .nav-menu-subscribe:before {
    line-height: inherit;
}
.icon, .nav-swipeable .nav-menu-subscribe:before {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sidepanel-menu a {
    font-family: Futura W01,Helvetica,Arial,Sans-serif;
    font-size: .875rem;
    line-height: 1.5;
    letter-spacing: .15rem;
    color: #fff;
}
.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}
.sidepanel-menu, .sidepanel-submenu {
    margin: 0;
}
.sidepanel-menu {
    padding: 0 1.25rem;
}
.icon-close01:before {
    content: "\f11b";
}
.icon, .sidepanel-item.has-children>a:before {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon, .nav-swipeable .nav-menu-subscribe:before {
    line-height: inherit;
}
.icon, .nav-swipeable .nav-menu-subscribe:before {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sidepanel-close-button, .sidepanel-menu a, .location-right-side-panel .location-choice-sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .full-item-title, .full-item-parent-link, .curated-breaker-item .item-title, .collection-breaker-title, .collection-breaker-item .item-title, .footer a {
    transition: color .3s ease-in-out;
    text-decoration: none;
}
.sidepanel-close-button, .sidepanel-menu a, .location-right-side-panel .location-choice-sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .full-item-title, .full-item-parent-link, .curated-breaker-item .item-title, .collection-breaker-title, .collection-breaker-item .item-title, .footer a {
    text-decoration: none;
    transition: color .3s ease-in-out;
}
.sidepanel-close-button {
    font-size: 1.25rem;
    color: #fff;
    cursor: pointer;
    display: block;
    text-align: right;
    margin: 1.25rem 1.125rem 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
.sidepanel {
    background-color: #efa4cd;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    position: fixed;
    top: 0;
    width: 20rem;
    height: 100%;
    overflow-y: scroll;
    z-index: 5999997;
}
.sidepanel {
    -webkit-transform: translateX(-20rem);
    transform: translateX(-20rem);
}
.sidepanel.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.nav-button.nav-search-button {
    color: #000;
    right: 1.25rem;
    line-height: 1.5;
}

.icon, .nav-swipeable .nav-menu-subscribe:before {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.location-choice .location-choice-icon {
    line-height: 100%;
}

@media only screen and (min-width: 61.25rem){
.location-choice .location-choice-icon {
    cursor: pointer;
}}

.location-choice .location-choice-icon {
    width: 1.0625rem;
    height: 1.0625rem;
    margin-right: .3125rem;
}

@media only screen and (min-width: 61.25rem){
.location-choice .location-choice-icon {
    cursor: pointer;
}}


.icon-menu:before {
    content: "\f108";
}

.nav-swipeable a, .nav-swipeable .nav-menu-link {
    font-family: Futura W01,Helvetica,Arial,Sans-serif;
    font-size: .875rem;
    line-height: 1.5;
    color: #000;
    line-height: .8;
    margin-top: .1rem;
    text-decoration: none;
    letter-spacing: .15rem;
}

.nav-swipeable a:hover {
    color: #ff4c49 !important;
}

.nav-menu-subscribe a {
    color: #ff4c49 !important;
}

.nav-menu-newsletter a {
    color: #ff4c49 !important;
}

.nav-menu-subscribe a:hover {
    color: #000 !important;
}

.nav-menu-newsletter a:hover {
    color: #000000 !important;
}

body {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: 1.125rem;
    line-height: 1.8;
    color: #000;
}

a:active, a:hover {
    outline: 0;
}

a:active, a:hover {
    outline: 0;
}

.simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

.simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
    text-decoration: none;
    transition: color .3s ease-in-out;
}

.nav-swipeable a, .nav-swipeable .nav-menu-link {
    cursor: pointer;
    white-space: nowrap;
}

.nav-swipeable a, .nav-swipeable .nav-menu-link {
    line-height: 1.5;
    color: #000;
    line-height: .8;
    margin-top: .1rem;
    text-decoration: none;
    letter-spacing: .15rem;
    font-family: Futura W05,Helvetica,Arial,Sans-serif;;
    text-transform: lowercase;
    font-weight: 700;
    font-size: .9365rem;
}

@media only screen and (min-width: 61.25rem){
.simple-item-parent-link:hover, .top-pathing-item .item-title:hover, .nav-button:hover, .nav-swipeable a:hover, .nav-swipeable .nav-menu-link:hover, .nav-secondary-menu .nav-menu-item a:hover, .nav-secondary-menu .nav-menu-item .nav-menu-link:hover, .custom-promo-byline a:hover, .feed-list .item-dek a:hover, .feed-list .byline a:hover, .grid-simple-item .simple-item-metadata a:hover, .grid-simple-item .item-title:hover, .location-choice .location-choice-country:hover {
    color: #fff;
}}

@media only screen and (min-width: 61.25rem){
.simple-item-parent-link:hover, .top-pathing-item .item-title:hover, .nav-button:hover, .nav-swipeable a:hover, .nav-swipeable .nav-menu-link:hover, .nav-secondary-menu .nav-menu-item a:hover, .nav-secondary-menu .nav-menu-item .nav-menu-link:hover, .custom-promo-byline a:hover, .feed-list .item-dek a:hover, .feed-list .byline a:hover, .grid-simple-item .simple-item-metadata a:hover, .grid-simple-item .item-title:hover, .location-choice .location-choice-country:hover {
    color: #e670b1;
}}

.nav-menu, .nav-submenu {
    list-style-type: none;
}

.nav-menu, .nav-submenu {
    margin: 0;
    padding: 0;
    line-height: 0;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.sponsor-nav-menu, .nav-menu .nav-item {
    margin: 0 .625rem;
}
.nav-primary-menu  {
    display: none !important;
}
@media only screen and (min-width: 61.25rem){
    .nav-primary-menu {
        display: flex !important;
    }
}
.nav-menu .nav-item {
    line-height: 1;
}


.sponsor-nav-menu, .nav-menu .nav-item {
    margin: 0 .625rem;
}
.marquee, .sponsored-marquee {
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    position: relative;
    text-align: center;
    height: 100vw;
    overflow: hidden;
}

.marquee-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 65%;
    text-align: right;
}
h1 {
    font-size: 10px;
    margin: 0;
}

h1 {
    display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h1 {
    font-size: 2em;
    margin: 0;
}
.marquee-logo-link {
    display: block;
    line-height: 0;
}

:not(svg), :not(foreignObject) > svg {
    transform-origin: 0px 0px 0px;
}

/*
.marquee-logo svg path {
    color: #e670b1;
}
*/

/*
.marquee .marquee-logo svg * {
    fill: #000000;
}
*/

@media only screen and (min-width: 61.25rem){
    .nav-menu-item {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }}
    
    .nav-menu .nav-item {
        line-height: 1;
    }
    @media only screen and (min-width: 61.25rem){
    .nav-secondary-menu .nav-menu-item {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }}
    
    @media only screen and (min-width: 61.25rem){
    .nav-menu-subscribe .nav-item, .nav-menu-social .nav-item {
        display: none;
    }}
    
    @media only screen and (min-width: 61.25rem){
    .nav-menu-subscribe .nav-menu-item, .nav-menu-social .nav-menu-item {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }}
    
    .sponsor-nav-menu, .nav-menu .nav-item {
        margin: 0 .625rem;
    }
    
    .nav-menu-subscribe .nav-item {
        margin: 0 .3125rem 0 .25rem;
    }
    
    .active.nav-menu, .active.nav-submenu, .nav-menu .active.nav-menu-item, .nav-submenu .active.nav-menu-item {
        width: auto;
        height: auto;
        overflow: inherit;
        opacity: 1;
    }
    
    .homepage .nav-button {
        display: block;
    }
    
    .nav-button.nav-search-button {
        display: none;
    }
    
    @media only screen and (min-width: 61.25rem){
    .nav-button.nav-search-button {
        display: block;
    }}
    
    .nav-button.nav-search-button {
        color: #000;
        right: 1.25rem;
        line-height: 1.5;
    }
    
    
    @media only screen and (min-width: 48rem){
    .nav-button.nav-search-button {
        padding-left: .625rem;
    }}
    
    .homepage .nav-button.nav-search-button {
        display: block;
    }
    
    ul, menu, dir {
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 40px;
    }
    
    ul {
        list-style-position: inside;
        list-style-type: disc;
    }
    
    ul {
        list-style-position: inside;
        list-style-type: disc;
    }
    
    .nav-menu, .nav-submenu, .nav-menu .nav-menu-item, .nav-submenu .nav-menu-item {
        transition: opacity .3s ease-in-out;
        width: 0;
        height: 0;
        opacity: 0;
        overflow: hidden;
    }
    
    .nav-menu, .nav-submenu {
        list-style-type: none;
    }
    
   

    .nav-menu, .nav-submenu {
        margin: 0;
        padding: 0;
        line-height: 0;
    }
    
    .nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
        height: 3.375rem;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .nav-menu-social {
        display: none;
    }
    
    @media only screen and (min-width: 61.25rem){
    .nav-menu-social {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -webkit-flex-basis: auto;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }}
    
    .nav-menu-social {
        padding-bottom: .0625rem;
        border-bottom: 0;
    }


    .nav-menu, .nav-submenu, .nav-menu .nav-menu-item, .nav-submenu .nav-menu-item {
        transition: opacity .3s ease-in-out;
        width: 0;
        height: 0;
        opacity: 0;
        overflow: hidden;
    }
    .nav-menu, .nav-submenu {
        list-style-type: none;
    }
    .nav-menu, .nav-submenu {
        margin: 0;
        padding: 0;
        line-height: 0;
    }
    .nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
        height: 3.375rem;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    @media only screen and (min-width: 61.25rem){
    .nav-menu-subscribe {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-shrink: 3.7;
        -ms-flex-negative: 3.7;
        flex-shrink: 3.7;
        -webkit-flex-grow: 2;
        -ms-flex-positive: 2;
        flex-grow: 2;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
        line-height: 1;
    }
}
    .nav-menu-subscribe {
        box-shadow: none;
        padding-bottom: .0625rem;
    }
    .active.nav-menu, .active.nav-submenu, .nav-menu .active.nav-menu-item, .nav-submenu .active.nav-menu-item {
        width: auto;
        height: auto;
        overflow: inherit;
        opacity: 1;
    }
    .homepage .nav-swipeable .nav-menu-subscribe, .homepage .nav-swipeable .nav-menu-social  {
        display: none;
    }
    .homepage .nav-swipeable .nav-menu-subscribe {
        display: none;
    }
    @media only screen and (min-width: 61.25rem){
        .homepage .nav-swipeable .nav-menu-subscribe, .homepage .nav-swipeable .nav-menu-social{
            display: block;
        }
    }
    ul, menu, dir {
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 40px;
    }
    
    li {
        display: list-item;
        text-align: -webkit-match-parent;
    }

    
    ul, menu, dir {
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 40px;
    }

    
    @media only screen and (min-width: 73.75rem){
        .nav-primary-menu {
            -webkit-flex-shrink: 1;
            -ms-flex-negative: 1;
            flex-shrink: 1;
        }}
    
    .nav-primary-menu {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    @media only screen and (min-width: 61.25rem){
        .nav-primary-menu {
            -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
            justify-content: flex-start;
        }}
  
    
    .nav-primary-menu {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
    }
    
    .nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
        height: 3.375rem;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .nav-menu, .nav-submenu {
        margin: 0;
        padding: 0;
        line-height: 0;
    }
    
    .nav-menu, .nav-submenu {
        list-style-type: none;
    }
    
    .nav-menu, .nav-submenu, .nav-menu .nav-menu-item, .nav-submenu .nav-menu-item {
        transition: opacity .3s ease-in-out;
        width: 0;
        height: 0;
        opacity: 0;
        overflow: hidden;
    }
    
    ul {
        list-style-position: inside;
        list-style-type: disc;
    }
    ul {
        list-style-position: inside;
        list-style-type: disc;
    }
    
    ul, menu, dir {
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 40px;
    }
    
    
    @media only screen and (min-width: 61.25rem){
    .nav-swipeable-inner {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        width: auto;
    }}
    
    .nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
        height: 3.375rem;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    @media only screen and (min-width: 48rem){
    .nav-button.nav-sidepanel-button {
        padding-right: .625rem;
    }}
    .homepage .nav-button {
        display: block;
    }
    .nav-button {
        color: #000;
    }
    .simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
        text-decoration: none;
        transition: color .3s ease-in-out;
    }
    
    .simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
        transition: color .3s ease-in-out;
        text-decoration: none;
    }
    
    html {
        font-family: sans-serif;
        -ms-text-size-adjust: 100%;
        -webkit-font-smoothing: antialiased;
        -webkit-text-size-adjust: 100%;
    }
    
    html {
        font-family: sans-serif;
        -ms-text-size-adjust: 100%;
        -webkit-font-smoothing: antialiased;
        -webkit-text-size-adjust: 100%;
    }
    
    body {
        position: relative;
        font-kerning: normal;
    }
    
    body {
        position: relative;
        font-kerning: normal;
    }
    
    body, .slideshow-desktop-dek {
        font-family: Futura W05,Helvetica,Arial,Sans-serif;
        font-size: 1rem;
        line-height: 1.2;
        color: #000;
    }
    
    body, .slideshow-desktop-dek {
        font-family: Futura W05,Helvetica,Arial,Sans-serif;
        font-size: 1.125rem;
        line-height: 1.8;
        color: #000;
    }
    
    article, aside, footer, header, hgroup, main, nav, section {
        display: block;
    }
    
    
    article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
        display: block;
    }
    article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
        display: block;
    }

@media only screen and (min-width: 48rem){
.marquee+.nav .location-choice, .sponsored-marquee+.nav .location-choice {
    top: 1.1rem;
    position: relative;
    top: 0;
    right: 0;
    background: transparent;
    padding: 0;
}}

.marquee+.nav .location-choice, .sponsored-marquee+.nav .location-choice {
    position: absolute;
    top: .25rem;
    right: .3125rem;
    padding: .25rem .5rem;
    border-radius: 1rem;
    background-color: rgba(0,0,0,.25);
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

@media only screen and (min-width: 61.25rem){
.marquee+.nav .location-choice, .sponsored-marquee+.nav .location-choice {
    cursor: pointer;
}}

@media only screen and (min-width: 48rem){
.marquee+.nav .location-choice, .sponsored-marquee+.nav .location-choice {
    position: relative;
    top: 0;
    right: 0;
    background-color: transparent;
    margin-top: 0;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}}

.location-choice {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 0 1rem;
}



.homepage .nav-button.nav-search-button {
    display: block;
}

@media only screen and (min-width: 48rem){
.nav-button.nav-search-button {
    padding-left: .625rem;
}}

.nav-button.nav-search-button {
    color: #000;
    right: 1.25rem;
    line-height: 1.5;
}

@media only screen and (min-width: 61.25rem){
.nav-button.nav-search-button {
    display: block;
}}

.nav-button.nav-search-button {
    display: none;
}

.homepage .nav-button {
    display: block;
}

/*
.nav-button {
    color: #000;
}
*/

.simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
    text-decoration: none;
    transition: color .3s ease-in-out;
}

.simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

.marquee+.nav .nav-swipeable, .sponsored-marquee+.nav .nav-swipeable {
    top: auto;
}

.homepage .nav-swipeable {
    background-color: #fff;
    display: block;
    opacity: 1;
    transition: opacity .3s linear;
}

@media only screen and (min-width: 61.25rem){
.nav-swipeable {
    background-color: #fff;
    width: 100%;
}}

.nav-swipeable {
    position: relative;
}

:not(svg), :not(foreignObject) > svg {
    transform-origin: 0px 0px 0px;
}

/* default */
.nav-logo svg {
    width: 7.5rem;
    height: 1.75rem;
    vertical-align: middle;
}

@media only screen and (min-width: 48rem){
    .nav-logo svg {
        margin-left: 0;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-logo svg {
        display: block;
    }
}

svg:not(:root) {
    overflow: hidden;
}

svg:not(:root) {
    overflow: hidden;
}

svg:not(:root), symbol, image, marker, pattern, foreignObject {
    overflow: hidden;
}

.nav-logo {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    line-height: 0;
    text-align: left;
    margin-left: 1rem;
    /*display: none;*/
}
@media only screen and (min-width: 61.25rem){
    .nav-logo {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-grow: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
    }
}
@media only screen and (min-width: 61.25rem){
    .nav-logo {
        margin: 0 .625rem;
    }
}
/*
.homepage .nav-logo {
    display: none;
}*/

@media only screen and (min-width: 61.25rem){
    .homepage .nav-logo {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}







@media only screen and (min-width: 48rem){
.nav-button.nav-sidepanel-button {
    padding-right: .625rem;
}}

.homepage .nav-button {
    display: block;
}

.nav-button {
    color: #000;
}

.simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
    text-decoration: none;
    transition: color .3s ease-in-out;
}

.simple-item-parent-link, .top-pathing-item .item-title, .nav-button, .nav-swipeable a, .nav-swipeable .nav-menu-link, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .custom-promo-byline a, .feed-list .byline.custom-promo-byline a, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .item-title, .location-choice .location-choice-country {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

a {
    background-color: transparent;
}
a {
    background-color: transparent;
}






.nav-bar-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
    height: 3.375rem;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
@media only screen and (min-width: 40.625rem){
    .marquee-content {
        width: 50%;
    }}
@media only screen and (min-width: 61.25rem){
.marquee-content {
    width: 31.25rem;
}}


.marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-grid {
    max-width: 75rem;
    margin: 0 auto;
}

@media (min-width: 40.625rem){
.marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-grid {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}}

.marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-grid {
    padding-left: .938rem;
    padding-right: .938rem;
}

.marquee, .sponsored-marquee {
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    position: relative;
    text-align: center;
    height: 100vw;
    overflow: hidden;
}


html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

body {
    position: relative;
    font-kerning: normal;
}

body {
    position: relative;
    font-kerning: normal;
}

body {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: 1rem;
    line-height: 1.2;
    color: #000;
}

body {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: 1.125rem;
    line-height: 1.8;
    color: #000;
}

div {
    display: block;
}

.nav-bar {
    background-color: #fff;
    height: 3.375rem;
    z-index: 1;
}





html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

body {
    position: relative;
    font-kerning: normal;
}

body {
    position: relative;
    font-kerning: normal;
}

body {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: 1rem;
    line-height: 1.2;
    color: #000;
}

body {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: 1.125rem;
    line-height: 1.8;
    color: #000;
}

article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}


article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

.nav {
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    z-index: 999;
}

@media only screen and (min-width: 61.25rem){
.nav {
    position: relative;
}}

.nav {
    border-bottom: .0625rem solid #ececec;
}

.marquee+.nav, .sponsored-marquee+.nav {
    padding-bottom: 0;
}



.marquee:after, .sponsored-marquee:after {
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-position: 50% 50%;
}

.marquee.lazyloaded::after {
    background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/cosmo-marquee-templateuk-1533832499.jpg?fill=3:1&resize=480:*);
}

@media screen and (min-width: 30rem){
.marquee.lazyloaded::after {
    background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/cosmo-marquee-templateuk-1533832499.jpg?fill=5:1&resize=980:*);
}
}
@media screen and (min-width: 40.625rem){
.marquee.lazyloaded::after {
    background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/cosmo-marquee-templateuk-1533832499.jpg?fill=8:1&resize=*:200);
}
}
@media screen and (min-width: 61.25rem){
.marquee.lazyloaded::after {
    background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/cosmo-marquee-templateuk-1533832499.jpg?fill=8:1&resize=*:200);
}
}
.marquee.lazyloaded:after, .sponsored-marquee.lazyloaded:after {
    opacity: 1;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

body {
    position: relative;
    font-kerning: normal;
}

body {
    position: relative;
    font-kerning: normal;
}

body {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: 1rem;
    line-height: 1.2;
    color: #000;
}

body {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: 1.125rem;
    line-height: 1.8;
    color: #000;
}

article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

* {
    box-sizing: border-box;
}

* {
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

.marquee, .sponsored-marquee {
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    position: relative;
    text-align: center;
    height: 100vw;
    overflow: hidden;
}

@media only screen and (min-width: 30rem){
.marquee, .sponsored-marquee {
    height: 50vw;
}
}
@media only screen and (min-width: 61.25rem){
.marquee, .sponsored-marquee {
    height: 25rem;
}
}
.marquee.only-marquee, .sponsored-marquee.only-marquee {
    display: block!important;
}

.marquee.homepage-marquee, .sponsored-marquee.homepage-marquee {
    height: 33.33vw;
}

@media only screen and (min-width: 30rem){
.marquee.homepage-marquee, .sponsored-marquee.homepage-marquee {
    height: 19.375vw;
}}

@media only screen and (min-width: 61.25rem){
    .marquee.homepage-marquee, .sponsored-marquee.homepage-marquee {
    height: 12.5rem;
    }
}

/* a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}s */

@media (min-width: 1200px){
	.container {
	    width: 1151px !important;
	    min-height: 240px;
	}
}